:root {
            --spacing-card: 15%;
        }

        html {
            overflow-x: hidden !important;
            overflow-y: visible !important;
        }

        @keyframes slideUp {
            0% {
                transform: translateY(30px);
                opacity: 0;
            }

            100% {
                transform: translateY(0);
                opacity: 1;
            }
        }

        .Card {
            width: 100%;
        }

        .history-cards .icon img {
            width: 120px !important;
        }

        .history-cards .Card {
            padding: 3vw 3vw !important;
        }

        /* .listing {
        font-size: 1vw !important;
        line-height: 2vw !important;
    } */

        .history-cards .Card.card_1,
        .history-cards .Card.card_5,
        .history-cards .Card.card_9 {
            background-color: white;
        }

        .history-cards .Card.card_2,
        .history-cards .Card.card_6 {
            background-color: white;
        }

        .history-cards .Card.card_3,
        .history-cards .Card.card_7 {
            background-color: white;
        }

        .history-cards .Card.card_4,
        .history-cards .Card.card_8 {
            background-color: white;
        }

        .main {
            background: url(../images/banner-3.webp) #fff8ec;
            background-repeat: no-repeat;
            background-size: cover;
            background-attachment: fixed;
            background-position: top;
        }

        @media (max-width: 1600px) {

            .history-cards .Card {
                height: 85vh;
            }
        }

        @media (max-width: 320px) {

            .history-cards .Card {
                height: 92vh;
            }
        }

        @media (max-width: 767px) {

            .listing {
                font-size: 1.7vh !important;
                line-height: 5vw !important;
            }

            .history-cards .icon img {
                width: 70px !important;
            }

            .history-cards .Card.card_1,
            .history-cards .Card.card_4 {
                border: .7vh solid #ecb250 !important;
            }

            .history-cards .Card.card_2,
            .history-cards .Card.card_5 {
                border: .7vh solid #003366 !important;
            }

            .history-cards .Card.card_3,
            .history-cards .Card.card_6 {
                border: .7vh solid #026fa5 !important;
            }

        }

        .desktop22 {
            display: block;
        }

        .mobile22 {
            display: none;
        }

        ul.listing>li:before {
            top: 1.6vh;
        }

        @media (max-width: 768px) {
            ul.listing>li:before {
                top: 0.5vh !important;
            }

            .history-cards p {
                font-size: 12px !important;
            }

            .listing {
                font-size: 12px !important;
                line-height: 181% !important;
            }

            .desktop22 {
                display: none;
            }

            .mobile22 {
                display: block;
            }
        }

        @media screen and (min-width: 769px) and (max-width: 1200px) {

            ul.listing>li:before {
                top: .8vh !important;
            }
        }

        @media screen and (min-width: 425px) and (max-width: 768px) {
            ul.listing>li:before {
                top: 10px !important;
            }
        }

        @media screen and (min-width: 300px) and (max-width: 425px) {

            ul.listing>li:before {
                top: 6px !important;
            }
        }

        /* new data css start here */
        .admission-session h2 {
            font-family: 'Merriweather', serif;
        }

        .note-text {
            font-family: 'Lato' !important;
            font-weight: 600 !important;
            position: absolute;
            bottom: 0;
            left: 30%;
        }

        .right-border {
            position: relative;
            padding: 0px;
            margin-left: 23px;
        }

        .right-border::after {
            content: '';
            position: absolute;
            height: 0;
            width: 1px;
            border: 3px solid #ECB24F;
            border-radius: 40px 0 0 0;
            border-right: none;
            border-bottom: none;
            top: -5.2%;
            left: -2%;
            pointer-events: none;
            transition: none;
        }

        /* Animate when class is added */
        .right-border.animate-border::after {
            animation: localDrawLine 3s linear forwards;
        }

        @keyframes localDrawLine {
            0% {
                width: 1px;
                height: 0;
            }

            50% {
                width: 1px;
                height: 100%;
            }

            100% {
                width: 100%;
                height: 100%;
            }
        }

        @media only screen and (max-width: 1199px) {
            .single-card {
                height: 240px;
                width: 100%;
            }

            .single-card .img-box img {
                height: 100%;
                object-fit: cover;
                object-position: 0rem -2.5rem;
            }

            .right-border::after {
                left: -4%;
            }
        }

        .info-box {
            position: relative;
            margin-bottom: 100px !important;
        }

        .info-box .animated-line .img-section:before {
            border-radius: 0px 0px 20px 20px !important;
            z-index: 9;
        }

        .info-content-box {
            position: absolute;
            top: 25%;
            left: 3%;
        }

        .info-content h2 {
            color: #FFF;
            text-align: justify;
            font-size: 2.2vw;
        }

        .more-btn-new {
            display: flex !important;
            justify-content: flex-start;
        }

        .overlay-wrap {
            position: relative;
            overflow: hidden;
            border-radius: 20px;
        }

        /* Dark gradient overlay */
        .img-overlay {
            position: absolute;
            inset: 0;
            background: linear-gradient(90deg,
                    rgba(6, 33, 51, 0.92) 0%,
                    /* deep blue */
                    rgba(6, 33, 51, 0.75) 35%,
                    /* smooth fade */
                    rgba(6, 33, 51, 0.35) 60%,
                    rgba(6, 33, 51, 0.05) 100%
                    /* almost transparent */
                );
            display: flex;
        }

        /* Keeps text above overlay */
        .info-content-box {
            position: relative;
            z-index: 2;
        }
        ul.listing.chairman-ul>li:before{
            background-color: #ecb24f;
        }



               .accordion {
            max-width: 100%;
            margin: auto;
        }

        .accordion-item {
            border-bottom: 1px solid #1d4a6d !important;
            padding: 15px 0;
            border-left: unset;
            border-right: unset;
            border-top: unset;
        }

        .accordion-header {
            display: flex;
            justify-content: space-between;
            align-items: center;
            cursor: pointer;
            font-size: 22px;
            font-weight: bold;
            color: #123456;
            transition: color 0.3s ease;
        }

        .accordion-header:hover {
            color: #f4a620;
        }

        .subject-box {
            text-align: center;
        }


        /* new data css end here */


        /* accordion css start here */

               .accordion {
            max-width: 100%;
            margin: auto;
        }

        .accordion-item {
            border-bottom: 1px solid #1d4a6d !important;
            padding: 15px 0;
            border-left: unset;
            border-right: unset;
            border-top: unset;
        }

        .accordion-header {
            display: flex;
            justify-content: space-between;
            align-items: center;
            cursor: pointer;
            font-size: 22px;
            font-weight: bold;
            color: #123456;
            transition: color 0.3s ease;
        }

        .accordion-header:hover {
            color: #f4a620;
        }

        .subject-box {
            text-align: center;
        }



        .subject-icon {
            width: 90px;
            height: 90px;
            border-radius: 50%;
            border: 2px solid #f5a623;
            display: flex;
            justify-content: center;
            align-items: center;
            margin: 1rem auto 0;
            position: relative;
            font-weight: bold;
            color: #1f4568;
            padding: 14px;
        }


        .subject-icon::after {
            content: "";
            position: absolute;
            width: 80px;
            height: 80px;
            border: 2px solid #14446a;
            border-radius: 50%;
        }

        .img {
            width: 100%;
            display: block;
            mix-blend-mode: darken;
        }

        .subject-box p {
            margin-top: 10px;
            font-size: 0.9rem;
            font-weight: 600;
            color: #14446a;
            line-height: 140%;
        }

        .toggle-btn {
            position: relative;
            width: 40px;
            height: 40px;
            background: #f4a620;
            border-radius: 50%;
            display: flex;
            align-items: center;
            justify-content: center;
            transition: transform 0.3s ease;
            box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.25);
        }

        .toggle-btn:before,
        .toggle-btn:after {
            content: '';
            position: absolute;
            background: white;
            transition: 0.3s;
        }

        .toggle-btn:before {
            width: 2px;
            height: 14px;
        }

        .toggle-btn:after {
            width: 14px;
            height: 2px;
        }

        .toggle-btn.open {
            transform: rotate(45deg);
        }

        .accordion-content {
            max-height: 0;
            overflow: hidden;
            transition: max-height 0.6s ease, padding 0.6s ease;
            padding: 0;
        }

        .accordion-content.open {
            padding: 20px 0;
            max-height: max-content;
        }

        .subjects {
            display: grid;
            grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
            margin-top: 10px;
        }

        .subject-item {
            text-align: center;
        }

        .animated-line-pune .img-section:before {
            z-index: 9 !important;
        }

        /* Alternate circle colors */
        .subject-circle {
            width: 100px;
            height: 100px;
            border-radius: 50%;
            display: flex;
            align-items: center;
            justify-content: center;
            margin: auto;
            background: #fff;
            box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
            transition: transform 0.3s ease;
        }

        .img-over {
            width: 100% !important;
            height: auto !important;
            object-fit: cover !important;
        }

        .subject-circle:hover {
            transform: scale(1.05);
        }

        .subject-circle img {
            width: 50px;
            height: 50px;
        }

        .subject-name {
            margin-top: 8px;
            font-size: 14px;
            font-weight: 600;
            color: #333;
        }

        .w-23 {
            width: 23% !important;
            margin: 1% !important;
        }

        .circle-1 {
            border: 3px solid #f4a620;
        }

        .circle-2 {
            border: 3px solid #1d4a6d;
        }

        .circle-3 {
            border: 3px solid #28a745;
        }

        .circle-4 {
            border: 3px solid #dc3545;
        }

        .circle-5 {
            border: 3px solid #6f42c1;
        }

        .weight-800 {
            font-weight: 800;
        }

        .brd-rht-bht {
            position: relative;
        }

        /* .brd-rht-bht:nth-child(-n+4),
    .brd-rht-bht:nth-child(n+6):nth-child(-n+9),
    .brd-rht-bht:nth-child(n+11):nth-child(-n+14) {
        border-right: 2px dotted #03356885;
        border-bottom: 2px dotted #03356885;
    } */

        /* Default state for 5,10,15 bottom border */
        .brd-rht-bht:nth-child(5)::after,
        .brd-rht-bht:nth-child(10)::after,
        .brd-rht-bht:nth-child(15)::after {
            content: "";
            position: absolute;
            inset: 0;
            border-bottom: 2px dotted #03356885;
            width: 0%;
            height: 100%;
        }

        /* Default state for 16,17 right border */
        .brd-rht-bht:nth-child(16)::before,
        .brd-rht-bht:nth-child(17)::before {
            content: "";
            position: absolute;
            inset: 0;
            border-right: 2px dotted #03356885;
            width: 100%;
            height: 0%;
        }

        /* Animate when class is added */
        .brd-rht-bht.animate-line:nth-child(5)::after,
        .brd-rht-bht.animate-line:nth-child(10)::after,
        .brd-rht-bht.animate-line:nth-child(15)::after {
            animation: dotted-line2 1s linear forwards;
        }

        .brd-rht-bht.animate-line:nth-child(16)::before,
        .brd-rht-bht.animate-line:nth-child(17)::before {
            animation: dotted-line 1s linear forwards;
        }

        /* Reuse keyframes */
        @keyframes dotted-line2 {
            0% {
                width: 0%;
            }

            100% {
                width: 100%;
            }
        }

        @keyframes dotted-line {
            0% {
                height: 0%;
            }

            100% {
                height: 100%;
            }
        }

        /* 
    .brd-rht-bht:nth-child(-n+4)::before,
    .brd-rht-bht:nth-child(n+6):nth-child(-n+9)::before,
    .brd-rht-bht:nth-child(n+11):nth-child(-n+14)::before {
        content: "";
        position: absolute;
        inset: 0;
        border-right: 2px dotted #03356885;
        border-bottom: 2px dotted #03356885;
        width: 100%;
        animation: dotted-line 1s linear 1;
    }

    @keyframes dotted-line {
        0% {
            height: 0%;
        }

        100% {
            height: 100%;
        }
    } */
        .sld1.head-txt ul li:before {
            display: none;
        }

        /* Default state */
        .brd-rht-bht:nth-child(-n+4)::after,
        .brd-rht-bht:nth-child(n+6):nth-child(-n+9)::after,
        .brd-rht-bht:nth-child(n+11):nth-child(-n+14)::after {
            content: "";
            position: absolute;
            inset: 0;
            border-bottom: 2px dotted #03356885;
            width: 0%;
            height: 100%;
        }

        .brd-rht-bht:nth-child(-n+4)::before,
        .brd-rht-bht:nth-child(n+6):nth-child(-n+9)::before,
        .brd-rht-bht:nth-child(n+11):nth-child(-n+14)::before {
            content: "";
            position: absolute;
            inset: 0;
            border-right: 2px dotted #03356885;
            width: 100%;
            height: 0%;
        }

        /* Animate only when class added */
        .brd-rht-bht.animate-line:nth-child(-n+4)::after,
        .brd-rht-bht.animate-line:nth-child(n+6):nth-child(-n+9)::after,
        .brd-rht-bht.animate-line:nth-child(n+11):nth-child(-n+14)::after {
            animation: dotted-line2 1s linear forwards;
        }

        .brd-rht-bht.animate-line:nth-child(-n+4)::before,
        .brd-rht-bht.animate-line:nth-child(n+6):nth-child(-n+9)::before,
        .brd-rht-bht.animate-line:nth-child(n+11):nth-child(-n+14)::before {
            animation: dotted-line 1s linear forwards;
        }

        .box-section:hover .hover-text span {
            color: #fff;
            width: 100%;
        }



        @keyframes dotted-line2 {
            0% {
                width: 0%;
            }

            100% {
                width: 100%;
            }
        }

        @keyframes dotted-line {
            0% {
                height: 0%;
            }

            100% {
                height: 100%;
            }
        }

        @media (max-width: 1558px) {


            .box-section:hover .hover-text span {
                /* font-size: 1vw !important; */
            }

            .head-txt h2 {
                font-size: 10px !important;
            }

            /* 
        .brd-rht-bht:nth-child(-n+3),
        .brd-rht-bht:nth-child(n+5):nth-child(-n+7),
        .brd-rht-bht:nth-child(n+9):nth-child(-n+11),
        .brd-rht-bht:nth-child(n+13):nth-child(-n+15) {
            border-right: 2px dotted #03356885;
            border-bottom: 2px dotted #03356885;
        } */

            /* .brd-rht-bht:nth-child(4),
        .brd-rht-bht:nth-child(8),
        .brd-rht-bht:nth-child(12),
        .brd-rht-bht:nth-child(16) {
            border-right: unset !important;
            border-bottom: 2px dotted #03356885 !important;
        } */

            /* .brd-rht-bht:nth-child(17) {
            border-right: 2px dotted #03356885;
        } */
        }

        @media (min-width: 885px) and (max-width: 1200px) {

            .subjects {
                grid-template-columns: 1fr 1fr 1fr 1fr;
            }

            .contain-hover {
                flex-wrap: wrap;
                height: auto;
            }

            .card {
                flex: 43% !important;
            }

            .w-23 {
                width: 48% !important;
            }


            /* Default state */
            .brd-rht-bht:nth-child(-n+3)::before,
            .brd-rht-bht:nth-child(n+5):nth-child(-n+7)::before,
            .brd-rht-bht:nth-child(n+9):nth-child(-n+11)::before,
            .brd-rht-bht:nth-child(n+13):nth-child(-n+15)::before {
                content: "";
                position: absolute;
                inset: 0;
                border-right: 2px dotted #03356885;
                height: 0%;
                width: 100%;
            }

            .brd-rht-bht:nth-child(-n+3)::after,
            .brd-rht-bht:nth-child(n+5):nth-child(-n+7)::after,
            .brd-rht-bht:nth-child(n+9):nth-child(-n+11)::after,
            .brd-rht-bht:nth-child(n+13):nth-child(-n+15)::after {
                content: "";
                position: absolute;
                inset: 0;
                border-bottom: 2px dotted #03356885;
                width: 0%;
                height: 100%;
            }

            /* Special case: only bottom border for 4,8,12,16 */
            .brd-rht-bht:nth-child(4)::before,
            .brd-rht-bht:nth-child(8)::before,
            .brd-rht-bht:nth-child(12)::before,
            .brd-rht-bht:nth-child(16)::before {
                border-right: unset !important;
                height: 0 !important;
            }

            .brd-rht-bht:nth-child(4)::after,
            .brd-rht-bht:nth-child(8)::after,
            .brd-rht-bht:nth-child(12)::after,
            .brd-rht-bht:nth-child(16)::after {
                border-bottom: 2px dotted #03356885 !important;
                width: 0%;
                height: 100%;
            }

            /* Animate only when class added */
            .animate-line:nth-child(-n+3)::before,
            .animate-line:nth-child(n+5):nth-child(-n+7)::before,
            .animate-line:nth-child(n+9):nth-child(-n+11)::before,
            .animate-line:nth-child(n+13):nth-child(-n+15)::before {
                animation: dotted-line 1s linear forwards;
            }

            .animate-line:nth-child(-n+3)::after,
            .animate-line:nth-child(n+5):nth-child(-n+7)::after,
            .animate-line:nth-child(n+9):nth-child(-n+11)::after,
            .animate-line:nth-child(n+13):nth-child(-n+15)::after,
            .animate-line:nth-child(4)::after,
            .animate-line:nth-child(8)::after,
            .animate-line:nth-child(12)::after,
            .animate-line:nth-child(16)::after {
                animation: dotted-line2 1s linear forwards;
            }

            /* Keyframes */
            @keyframes dotted-line {
                0% {
                    height: 0%;
                }

                100% {
                    height: 100%;
                }
            }

            @keyframes dotted-line2 {
                0% {
                    width: 0%;
                }

                100% {
                    width: 100%;
                }
            }
        }

        @media (max-width: 885px) {
            .box-section:hover .hover-text span {
                /* font-size: 4vw !important; */
            }

            .card {
                flex: 98% !important;
            }
        }

        @media (max-width:767px) {
            .brd-left {
                border-top: 2px dotted #003366 !important;
                border-left: unset !important;
                padding-top: 20px !important;
            }

            .brd-rht-bht::before {
                border-right: none !important;
            }

            .brd-rht-bht:nth-child(even)::before {
                border-right: none !important;
            }

            .brd-rht-bht:nth-child(5):before,
            .brd-rht-bht:nth-child(15):before {
                content: "";
                position: absolute;
                inset: 0;
                border-right: 2px dotted #03356885 !important;
                width: 100%;
                height: 0%;
            }

            .brd-rht-bht.animate-line:nth-child(5)::before,
            .brd-rht-bht.animate-line:nth-child(15)::before {
                animation: dotted-line 1s linear forwards;
            }

            .brd-rht-bht:nth-child(16):after {
                content: "";
                position: absolute;
                inset: 0;
                border-bottom: 2px dotted #03356885 !important;
                width: 0%;
                height: 100%;
            }

            .brd-rht-bht.animate-line:nth-child(16)::after {
                animation: dotted-line2 1s linear forwards;
            }

            .card {
                height: calc(50vh - 100px);
            }

            .w-23 {
                margin-bottom: 10% !important;
            }
        }

        @media (min-width: 1200px) and (max-width: 24000px) {

            /* .txt-con {
            transition: transform 0.3s;
        } */

            .card p {
                display: inline-block;
                white-space: nowrap;
            }

            .card:hover~.card~.card .txt-con a,
            .card:hover~.card~.card~.card .txt-con a,
            .card:hover~.card~.card~.card~.card .txt-con a,
            .card:hover~.card~.card~.card~.card~.card .txt-con a,
            .card:hover~.card~.card~.card~.card~.card .txt-con a {
                opacity: 0;
                display: none;
            }

            .contain-hover:hover .card:not(:hover) .txt-con a {
                opacity: 0;
                display: none;

            }

            /* Hover kisi bhi card pe karo → baaki sab card ke andar ke text rotate */
            .card:hover .txt-con {
                transform: none;
            }

            .card:hover~.card~.card .txt-con,
            .card:hover~.card~.card~.card .txt-con,
            .card:hover~.card~.card~.card~.card .txt-con,
            .card:hover~.card~.card~.card~.card~.card .txt-con,
            .card:hover~.card~.card~.card~.card~.card .txt-con {
                transform: rotate(270deg);
                /* width: fit-content; */
                bottom: 200px;
            }

            .contain-hover:hover .card:not(:hover) .txt-con {
                transform: rotate(270deg);
                /* width: fit-content; */
                bottom: 100px;
            }

            .contain-hover:hover .card:not(:hover):not(:has(~ .card:hover)) .txt-con {
                transform: rotate(270deg);
                bottom: 100px;
            }
        }

        @media (min-width: 600px) and (max-width: 885px) {


            .contain-hover {
                flex-wrap: wrap;
                height: auto;
            }

            .subjects {
                grid-template-columns: 1fr 1fr 1fr;
            }

            /* Default state (Right + Bottom) */
            .brd-rht-bht:nth-child(-n+2)::before,
            .brd-rht-bht:nth-child(n+4):nth-child(-n+5)::before,
            .brd-rht-bht:nth-child(n+7):nth-child(-n+8)::before,
            .brd-rht-bht:nth-child(n+10):nth-child(-n+11)::before,
            .brd-rht-bht:nth-child(n+13):nth-child(-n+14)::before {
                content: "";
                position: absolute;
                inset: 0;
                border-right: 2px dotted #03356885;
                height: 0%;
                width: 100%;
            }

            .brd-rht-bht:nth-child(-n+2)::after,
            .brd-rht-bht:nth-child(n+4):nth-child(-n+5)::after,
            .brd-rht-bht:nth-child(n+7):nth-child(-n+8)::after,
            .brd-rht-bht:nth-child(n+10):nth-child(-n+11)::after,
            .brd-rht-bht:nth-child(n+13):nth-child(-n+14)::after {
                content: "";
                position: absolute;
                inset: 0;
                border-bottom: 2px dotted #03356885;
                width: 0%;
                height: 100%;
            }

            /* Special case: Only Bottom (3,6,9,12,15) */
            .brd-rht-bht:nth-child(3)::before,
            .brd-rht-bht:nth-child(6)::before,
            .brd-rht-bht:nth-child(9)::before,
            .brd-rht-bht:nth-child(12)::before,
            .brd-rht-bht:nth-child(15)::before {
                border-right: unset !important;
                height: 0 !important;
            }

            .brd-rht-bht:nth-child(3)::after,
            .brd-rht-bht:nth-child(6)::after,
            .brd-rht-bht:nth-child(9)::after,
            .brd-rht-bht:nth-child(12)::after,
            .brd-rht-bht:nth-child(15)::after {
                border-bottom: 2px dotted #03356885 !important;
                width: 0%;
                height: 100%;
            }

            /* Animate only when class added */
            .animate-line:nth-child(-n+2)::before,
            .animate-line:nth-child(n+4):nth-child(-n+5)::before,
            .animate-line:nth-child(n+7):nth-child(-n+8)::before,
            .animate-line:nth-child(n+10):nth-child(-n+11)::before,
            .animate-line:nth-child(n+13):nth-child(-n+14)::before {
                animation: dotted-line 1s linear forwards;
            }

            .animate-line:nth-child(-n+2)::after,
            .animate-line:nth-child(n+4):nth-child(-n+5)::after,
            .animate-line:nth-child(n+7):nth-child(-n+8)::after,
            .animate-line:nth-child(n+10):nth-child(-n+11)::after,
            .animate-line:nth-child(n+13):nth-child(-n+14)::after,
            .animate-line:nth-child(3)::after,
            .animate-line:nth-child(6)::after,
            .animate-line:nth-child(9)::after,
            .animate-line:nth-child(12)::after,
            .animate-line:nth-child(15)::after {
                animation: dotted-line2 1s linear forwards;
            }

            /* Keyframes */
            @keyframes dotted-line {
                0% {
                    height: 0%;
                }

                100% {
                    height: 100%;
                }
            }

            @keyframes dotted-line2 {
                0% {
                    width: 0%;
                }

                100% {
                    width: 100%;
                }
            }


            /* Default state */
            .brd-rht-bht:nth-child(16)::before,
            .brd-rht-bht:nth-child(17)::before {
                content: "";
                position: absolute;
                inset: 0;
                border-right: 2px dotted #03356885;
                height: 0%;
                width: 100%;
            }

            .brd-rht-bht:nth-child(16)::after,
            .brd-rht-bht:nth-child(17)::after {
                border-bottom: unset !important;
                /* bottom nahi chahiye */
            }

            /* Animate only on class */
            .animate-line:nth-child(16)::before,
            .animate-line:nth-child(17)::before {
                animation: dotted-line 1s linear forwards;
            }

            .head-txt ul li span,
            .box-section:hover .hover-text p {
                font-size: 4vw !important;
                line-height: 140% !important;
            }

            .card {
                flex: 43% !important;
            }

            .w-23 {
                width: 48% !important;
            }
        }

        @media (max-width: 500px) {

            .head-txt ul li span,
            .box-section:hover .hover-text p {
                font-size: 4vw !important;
                line-height: 140% !important;
            }

            .w-23 {
                width: 98% !important;
            }

            .contain-hover {
                flex-wrap: wrap;
                height: auto;
            }

            .card {
                flex: 98% !important;
            }
        }

        @media (min-width: 400px) and (max-width: 600px) {

            .w-23 {
                width: 98%;
            }

            .contain-hover {
                flex-wrap: wrap;
                height: auto;
            }

            .subjects {
                grid-template-columns: 1fr 1fr;
            }


        }

        /* >=600px pe hi animation allow hoga */
        @media (min-width: 600px) {
            .brd-rht-bht.animate-line::after {
                animation: dotted-line2 0.6s linear forwards;
            }

        }

        @keyframes dotted-line2 {
            0% {
                width: 0%;
            }

            100% {
                width: 100%;
            }
        }

        /* <600px pe static fully drawn line */
        @media (max-width: 599px) {

            .brd-rht-bht::after {
                width: 100%;
                /* direct full line */
            }

        }

        @media (max-width: 400px) {
            .w-23 {
                width: 98%;
            }

            .subjects {
                grid-template-columns: 1fr;
            }

            .brd-rht-bht {
                border-right: unset !important;
                border-bottom: 2px dotted #03356885 !important;
            }

            .brd-rht-bht:last-child {
                border-right: unset !important;
                border-bottom: unset !important;
            }
        }

        @media (max-width: 540px) {
            .accordion {
                max-width: 100%;
            }
        }

        @media (max-width: 480px) {
            .accordion {
                max-width: 100%;
            }

            @keyframes drawLine {
                0% {
                    height: 0;
                    width: 0;
                }

                50% {
                    height: 100%;
                    width: 0;
                }

                100% {
                    height: 99%;
                    width: 99%;
                }
            }

            .right-border {
                margin-left: 15px;
            }
        }

        .chairman-acrd-img{
            width: 70%;
            height: 75%;
            padding: 0;
            border: none;
        }

        .chairman-acrd-img::after {
            content: '' !important;
            border: none;
        }
        .chairman-box-acrd p{
            margin: 0 !important;
        }
        .acrd-name{
             padding-top: 20px;
            font-family: 'Merriweather', serif;
            font-weight: 700 !important;
        }
        .acrd-vice{
            padding-bottom: 15px;
            font-family: 'Lato', sans-serif;
            font-weight: 500 !important;
        }
        .py-9{
            padding-top: 9rem !important;
            padding-bottom: 6rem !important;
            padding-left: 30px;
            padding-right: 30px;
        }
        /* accordion css end here */
        .mt-6{
            margin-top: 5rem;
        }

        @media (max-width: 767px) {
            .right-border {
                margin-left: 0;
            }

            .right-border::after {
                display: none !important;
                content: none !important;
            }

            .right-border.animate-border::after {
                animation: none !important;
            }

            .chairman-box-acrd {
                text-align: center;
            }

            .chairman-acrd-img {
                width: 78px;
                height: 78px;
                padding: 0;
                margin: 0 auto;
                display: block;
                overflow: hidden;
                border-radius: 0;
            }

            .chairman-acrd-img img {
                width: 100%;
                height: 100%;
                object-fit: cover;
                object-position: center top;
                display: block;
                mix-blend-mode: normal;
                border-radius: 0;
            }

            .chairman-box-acrd p {
                margin: 0 !important;
            }

            .acrd-name {
                padding-top: 10px;
                font-size: 13px;
                line-height: 1.3;
            }
        }

        @media (max-width: 420px) {
            .chairman-acrd-img {
                width: 60%;
                height: 75%;
                border-radius: 0;
                padding-top: 30px;
            }

            .acrd-name {
                font-size: 12px;
            }
        }
